### Property

# WebKit2WebExtension DOMHTMLTextAreaElement:selection-start

#### Declaration

    property selection-start: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_text_area_element_get_selection_start()`
Setter method | `webkit_dom_html_text_area_element_set_selection_start()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no